petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexSetRefinementLimit

Set the maximum cell volume for refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetRefinementLimit(DM dm, PetscReal refinementLimit)

### Input Parameters

| dm | - The DM
| refinementLimit | - The maximum cell volume in the refined mesh

### See Also

DMRefine(), DMPlexGetRefinementLimit(), DMPlexGetRefinementUniform(), DMPlexSetRefinementUniform()

Level:developer
Location:src/dm/impls/plex/plexrefine.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex12.c.html
src/snes/examples/tutorials/ex62.c.html